@charset "utf-8";
/*
Theme Name: Lightning Child Sample
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.1.2
*/


.pc-disp {
	display:block;
}
.sp-disp {
	display:none;
}


a img:hover {
	opacity:0.7;
}

.navbar-brand a {
	color: #e45f76;
}
/*ヘッダ
*/.hdline {
	width: 100%;
	background-color: #f38699;
	position: relative;
	z-index: 10;
	margin-bottom: 0px;
}
p.hdseo.clearfix {
	width: 1170px;
	margin: 0 auto;
	color: #FFF;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 1.5;
}
.rightbox {
	float: right;
	position: relative;
}
.rightbox p {
	color: #007DC5;
	font-size: 14px;
	margin-bottom: 0px;
	margin-top: 10px;
}
.rightbox .contact p.tel {
	color: #FFAB26;
	font-size: 39px;
	font-weight: bold;
	float: left;
	letter-spacing: -1.2pt;
	margin-top: 3px;
	margin-right: 7px;
	line-height: 39px;
	height: 20px;
}
ul.gMenu>li>a {
	padding:10px;
}

.scrolled .siteHeader {
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
	box-shadow: 0 1px 3px rgba(0,0,0,.1);
}
.siteHeader {
	box-shadow:none;
}
.siteHeader .container {
	padding: 15px;
	width: auto;
	/*width: 1170px;*/
	height: 180px;
}
.headerIn {
	width: 1170px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
.centerLogo img {
	position: absolute;
    left: 50%;
    /* top: 50px; */
    margin-left: -85px;
}
footer {
	border: #fff;
	background: #fff;
}
footer .footerMenu ul {
	display: flex;
	justify-content: center;
}
footer .footerMenu {
	border:none;
}
.totop {
	width:100%;
	background: url(https://maru-ike.com/wp-content/uploads/2018/04/bg_ft01.png) repeat-x;
	height:130px;
	text-align: center;
	margin: 0 0 20px;
	padding: 30px;
}

footer .container.sectionBox {
	display:none;
}
footer .container.sectionBox.copySection {
	display: block;
}


/*メニュー */
.menu li {
/*	border-left: 1px solid #ccc;
width: 195px;
*/
 width: 234px;
}
.navbar-brand img {
	max-height: 60px !important;
}
footer .footerMenu .menu li {
	width: auto;
	border-left: 0px solid #ccc;
}
ul.gMenu>li>ul.sub-menu {
	display: none;
	position: absolute;
	z-index: 1000;
}

h2, .mainSection-title {
    /*border-top-color: #f38699;
    color: #f38699;*/
}
.mainSection-title, h2 {
    /*background-color: #fffcfc;
    padding: 14px 10px 10px;
    border-top: 2px solid #f38699;
    border-bottom: 1px solid #e9e9e9;*/
}
.entry-meta {
    /*display: none;*/
}

.entry-body h1{
	  /*font-family: "Yu Mincho", "YuMincho", serif;*/
	}
	
	
/*top お知らせ*/	
.mainSection-title {
	display: none;
}
#vkexunit_post_list-2 {
	width:100%;
	height:auto;
	background: url(https://maru-ike.com/wp-content/uploads/2018/05/bg_wood.png) ;
	box-sizing:border-box;
	padding:10px;
}
.veu_postList.pt_1 {
	background:#fff;
	box-sizing:border-box;
	padding: 10px;
	margin:0;
}
.veu_postList.pt_1 .postList {
	padding: 0 0 0 30px;
}

.veu_postList .postList_terms a {
	font-size: 16px;
	padding: 1px 0;
	width: 100px;
	text-align: center;
	border-radius: 5px;
	background: #000;
	display: inline-block;
	margin: 0 30px;
	color: #fff;
}
.veu_postList .postList_title {
	display: inline-block;
}
.veu_postList .postList_date {
	color:#333;
	font-size: 16px;
}
/*ブログ*/
.mainSection-title {
	display: none;
}
#ltg_adv_post_list-2 {
	width:100%;
	height:auto;
	background: url(https://maru-ike.com/wp-content/uploads/2018/05/bg_wood.png) ;
	box-sizing:border-box;
	padding:10px;
}
#ltg_adv_post_list-2 .pt_0 {
	background: #fff;
	box-sizing: border-box;
	padding: 10px;
	margin: 0;
}
#ltg_adv_post_list-2 .media {
	width: 320px;
	float: left;
	margin:0 0 0 35px;
	border: none;
	padding:30px 0 20px 0;

}
#ltg_adv_post_list-2 .postList_thumbnail {
	width: 320px;
	height:240px;
	padding:0;
	margin-bottom: 20px;
}
#ltg_adv_post_list-2 .media .postList_thumbnail img {
	border:none;
}
#ltg_adv_post_list-2 a.btn-primary {
	background:#bb1717;
	border:1px solid #bb1717;
	border-radius: 0;
}
#ltg_adv_post_list-2 .entry-meta_items.entry-meta_items_term {
	position:relative;
}
#ltg_adv_post_list-2 .entry-meta_items.entry-meta_items_term:after {
	content: "";
	position: absolute;
	top: 50%;
	right: -24px;
	margin-top: -11px;
	border: 11px solid transparent;
	border-left: 13px solid #bb1717;
	z-index: 0;
}
#ltg_adv_post_list-2 .entry-meta_items {
	float: left;
	clear: both;
}
#ltg_adv_post_list-2 .entry-meta_items.entry-meta_items_term {
	margin: 10px 0;
}
#ltg_adv_post_list-2 .media .media-body .media-heading {
	clear: both;
	font-size:17px;
	/*margin:20px 0 0;*/
}
#ltg_adv_post_list-2 .media-body p {
	display:none
}
#ltg_adv_post_list-2 .text-right {
	clear: both;
}

/*家づくり*/
.page-id-12 .page .entry-body {
	line-height:2.0;
	font-size:16px;
	letter-spacing:1.8pt;
}
.page-id-12  .entry-body h1 {
	font-family: "Yu Mincho", "YuMincho", serif;
	font-size:41px;
	letter-spacing:0.5pt;
}
/*sitemap*/
.page_item.page-item-29 {
	display:none;
}

/*お問い合わせ*/
.telfont {
	font-size:60px;
}

/*投稿*/
.media .postList_thumbnail {
	width:350px;
}
/*あいさつ*/
.aisatsuBox {
	font-size: 24px;
	font-family:"Yu Mincho", "YuMincho", serif;
}

/*SP以外*/
@media (min-width: 991px) {
/*トップページ　ブログ　ひと*/
#ltg_post_list-3 {
}
#ltg_post_list-3 .media {
	width:26%;
	margin:0 3.5% 20px;
	float: left;
	min-height: 390px;
}
#ltg_post_list-3 .media .postList_thumbnail {
	float:none;
	width:100%;
	padding:0;
	margin:0 auto 10px;
}
#ltg_post_list-3 .media .media-body p {
	display:none;
}
#ltg_post_list-3 .media .media-body .media-heading {
	font-size: 17px;
}
#ltg_post_list-3 .media:first-child {
	border-top:none;
}
}


/*スマホ時*/
@media (max-width: 991px) {
.pc-disp {
	display:none;
}
.sp-disp {
	display:block;
}

.menu li {
	width: 100%;
}
p.hdseo.clearfix {
	width: 100%;
	margin: 0 auto;
	color: #FFF;
	font-size: 12px;
	line-height: 1.5;
}
.siteHeader .container {
	padding:10px 10px 10px 30px;
	width: 100%;
	height:auto;
}
.centerLogo {
	display:none;
}
.headerIn {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
ul.gMenu>li>a {
	padding:10px;
}

.navbar-header {
	float: none;
	width: 100%;
}
header {
	margin-right: -15px;
	margin-left: 0px;
	width: 100%;
}
.hdline {
	display: none;
}
p.hdseo.clearfix {
	display: none;
}
.rightbox {
	display: none;
}
.rightbox p {
	display: none;
}
.rightbox .contact p.tel {
	display: none;
}
.rightbox p {
	display: none;
}
/*お問い合わせ*/
.telfont {
	font-size:35px;
}
/*施工事例*/
.single-post .su-custom-gallery {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
/*あいさつ*/
.aisatsuBox {
	font-size: 15px;
}
#ltg_adv_post_list-2 .media {
	float:none;
	margin:0 auto 35px;
	padding: 0;
	width:100%;
}

.totop {
	background-position:center center;
	padding:15px;
	height:100px;	
}

footer .footerMenu ul {
	display: block;
}




}

